file(REMOVE_RECURSE
  "CMakeFiles/ucdn.dir/ucdn.c.obj"
  "libucdn.pdb"
  "libucdn.a"
)

# Per-language clean rules from dependency scanning.
foreach(lang C)
  include(CMakeFiles/ucdn.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
